<?php

namespace Litecms\Analytic\Repositories\Eloquent;

use Litecms\Analytic\Interfaces\TransactionLogRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TransactionLogRepository extends BaseRepository implements TransactionLogRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.analytic.transaction_log.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.analytic.transaction_log.model.model');
    }
}
