    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#transaction_log" data-toggle="tab">{!! trans('analytic::transaction_log.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#analytic-transaction_log-edit'  data-load-to='#analytic-transaction_log-entry' data-datatable='#analytic-transaction_log-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#analytic-transaction_log-entry' data-href='{{guard_url('analytic/transaction_log')}}/{{$transaction_log->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('analytic-transaction_log-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('analytic/transaction_log/'. $transaction_log->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="transaction_log">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('analytic::transaction_log.name') !!} [{!!$transaction_log->name!!}] </div>
                @include('analytic::admin.transaction_log.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>